function Load_delconf {
    param ($root)

    # Lädt das Fenster
    [xml]$Form = Get-Content "$PSScriptRoot\delconf.xaml" -Encoding utf8
    $NR=(New-Object System.Xml.XmlNodeReader $Form)
    $window=[Windows.Markup.XamlReader]::Load($NR)

    # Verknüpft feste Elemente
    $window.Title = $Script:Version
    $window.icon="$root/Source/Logo.png"
    $Script:delconfsize = $window.FindName("tbdelsize")
    $Script:delconfelements = $window.FindName("tbdeldata")
    $Script:deltb = $window.FindName("tb")

    return $window
}